Subject: [nfsv4] Fwd: Expiration impending: {36126712}

From: Chuck Lever III <[email-masked]>
Date: Mon, 5 Apr 2021 14:47:11 +0000

See below: I would like to update the citation of rpcrdma-version-two
when refreshing nfs-ulb-v2, which is about to expire.

The lastest revision of rpcrdma-version-two, according to the
datatracker, is -04. However this revision is not in the bibxml3
archive.

anon-dhcp-153:nfs-ulb-v2 cel$ make
xml2rfc -q -s 'Setting consensus="true" for IETF STD document' --cache=/Users/cel/.cache/xml2rfc draft-ietf-nfsv4-nfs-ulb-v2.xml -o draft-ietf-nfsv4-nfs-ulb-v2.txt --text
Error: Unable to resolve external request: "https://xml2rfc.tools.ietf.org/public/rfc/bibxml3/reference.I-D.draft-ietf-nfsv4-rpcrdma-version-two-04.xml"
Error: XInclude processing failed: could not load https://xml2rfc.tools.ietf.org/public/rfc/bibxml3/reference.I-D.draft-ietf-nfsv4-rpcrdma-version-two-04.xml, and no fallback was found, line 1253
Unable to complete processing draft-ietf-nfsv4-nfs-ulb-v2.xml
make: *** [draft-ietf-nfsv4-nfs-ulb-v2.txt] Error 1
anon-dhcp-153:nfs-ulb-v2 cel$

ietf-action has been unresponsive. What should be my
next step?

> Begin forwarded message:
> 
> From: IETF Support Team <[email-masked]>
> Subject: RE: Fwd: Expiration impending: {36126712}
> Date: March 30, 2021 at 12:24:44 PM EDT
> To: [email-masked]
> Reply-To: [email-masked]
> 
> --reply above this line--
> 
> This is an automated message to confirm receipt of your ticket. Our team will review your ticket and respond soon.
> 
> 
> Hello-
> 
> > Begin forwarded message:
> > 
> > From: IETF Secretariat <[email-masked]>
> > Subject: Expiration impending: <draft-ietf-nfsv4-nfs-ulb-v2-03.txt>
> > Date: March 28, 2021 at 3:00:31 AM EDT
> > To: <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > Resent-From: <[email-masked]>
> > Resent-To: [email-masked]
> > 
> > The following draft will expire soon:
> > 
> > Name: draft-ietf-nfsv4-nfs-ulb-v2
> > Title: Network File System (NFS) Upper-Layer Binding To RPC-Over-RDMA Version 2
> > State: I-D Exists
> > Expires: 2021-04-09 (in 1 week, 4 days)
> 
> I'd like to update nfs-ulb-v2 to cite the most recent revision
> of rpcrdma-version-two, which is 04 according to the datatracker.
> However, there does not seem to be a document at the URL
> 
> https://xml2rfc.tools.ietf.org/public/rfc/bibxml3/reference.I-D.draft-ietf-nfsv4-rpcrdma-version-two-04.xml
> 
> Is there a way I can request that the bibxml3 archive be updated?
> 
> --
> Chuck Lever
> 
> https://ietf.jitbit.com/helpdesk/User/AutoLogin?username=chuck.lever%40oracle.com&email=chuck.lever%40oracle.com&userHash=d430a1b4050924331a04e6474b2ecbc2&ReturnUrl=https%3a%2f%2fietf.jitbit.com%2fhelpdesk%2fTicket%2f36126712
> 
> NOTE: When replying to this email please leave the subject-line intact.
> 

--
Chuck Lever